lines
{
  count=339
  line0
  {
    u_racingline=0.386598
    u_overtake=0.500000
    flags=0
    velocity=18.739788
  }
  line1
  {
    u_racingline=0.403605
    u_overtake=0.500000
    flags=0
    velocity=19.450706
  }
  line2
  {
    u_racingline=0.404089
    u_overtake=0.500000
    flags=0
    velocity=18.830020
  }
  line3
  {
    u_racingline=0.394433
    u_overtake=0.500000
    flags=0
    velocity=17.362860
  }
  line4
  {
    u_racingline=0.378804
    u_overtake=0.500000
    flags=0
    velocity=20.270020
  }
  line5
  {
    u_racingline=0.360329
    u_overtake=0.500000
    flags=0
    velocity=20.706947
  }
  line6
  {
    u_racingline=0.339208
    u_overtake=0.500000
    flags=0
    velocity=22.660120
  }
  line7
  {
    u_racingline=0.314100
    u_overtake=0.500000
    flags=0
    velocity=24.429472
  }
  line8
  {
    u_racingline=0.289759
    u_overtake=0.500000
    flags=0
    velocity=26.130562
  }
  line9
  {
    u_racingline=0.265899
    u_overtake=0.500000
    flags=0
    velocity=27.459970
  }
  line10
  {
    u_racingline=0.256118
    u_overtake=0.500000
    flags=0
    velocity=28.602684
  }
  line11
  {
    u_racingline=0.271487
    u_overtake=0.500000
    flags=0
    velocity=29.706076
  }
  line12
  {
    u_racingline=0.298570
    u_overtake=0.500000
    flags=0
    velocity=30.508535
  }
  line13
  {
    u_racingline=0.333108
    u_overtake=0.500000
    flags=0
    velocity=30.634295
  }
  line14
  {
    u_racingline=0.369051
    u_overtake=0.500000
    flags=0
    velocity=29.018040
  }
  line15
  {
    u_racingline=0.393518
    u_overtake=0.500000
    flags=0
    velocity=26.778694
  }
  line16
  {
    u_racingline=0.414719
    u_overtake=0.500000
    flags=0
    velocity=24.046741
  }
  line17
  {
    u_racingline=0.440204
    u_overtake=0.500000
    flags=0
    velocity=21.420202
  }
  line18
  {
    u_racingline=0.467346
    u_overtake=0.500000
    flags=0
    velocity=19.424936
  }
  line19
  {
    u_racingline=0.480285
    u_overtake=0.500000
    flags=0
    velocity=17.752707
  }
  line20
  {
    u_racingline=0.514217
    u_overtake=0.500000
    flags=0
    velocity=17.295973
  }
  line21
  {
    u_racingline=0.542459
    u_overtake=0.500000
    flags=0
    velocity=17.520334
  }
  line22
  {
    u_racingline=0.581041
    u_overtake=0.500000
    flags=0
    velocity=18.033209
  }
  line23
  {
    u_racingline=0.608119
    u_overtake=0.500000
    flags=0
    velocity=18.493881
  }
  line24
  {
    u_racingline=0.632529
    u_overtake=0.500000
    flags=0
    velocity=18.843273
  }
  line25
  {
    u_racingline=0.658513
    u_overtake=0.500000
    flags=0
    velocity=18.926521
  }
  line26
  {
    u_racingline=0.690281
    u_overtake=0.500000
    flags=0
    velocity=19.082689
  }
  line27
  {
    u_racingline=0.720311
    u_overtake=0.500000
    flags=0
    velocity=19.452778
  }
  line28
  {
    u_racingline=0.739833
    u_overtake=0.500000
    flags=0
    velocity=19.891930
  }
  line29
  {
    u_racingline=0.749846
    u_overtake=0.500000
    flags=0
    velocity=20.366112
  }
  line30
  {
    u_racingline=0.755509
    u_overtake=0.500000
    flags=0
    velocity=20.827461
  }
  line31
  {
    u_racingline=0.761580
    u_overtake=0.500000
    flags=0
    velocity=21.188478
  }
  line32
  {
    u_racingline=0.767589
    u_overtake=0.500000
    flags=0
    velocity=21.500118
  }
  line33
  {
    u_racingline=0.781025
    u_overtake=0.500000
    flags=0
    velocity=21.936459
  }
  line34
  {
    u_racingline=0.801531
    u_overtake=0.500000
    flags=0
    velocity=22.446281
  }
  line35
  {
    u_racingline=0.824695
    u_overtake=0.500000
    flags=0
    velocity=22.861679
  }
  line36
  {
    u_racingline=0.847658
    u_overtake=0.500000
    flags=0
    velocity=23.009871
  }
  line37
  {
    u_racingline=0.853800
    u_overtake=0.500000
    flags=0
    velocity=22.819330
  }
  line38
  {
    u_racingline=0.849095
    u_overtake=0.500000
    flags=0
    velocity=22.416098
  }
  line39
  {
    u_racingline=0.832941
    u_overtake=0.500000
    flags=0
    velocity=21.987633
  }
  line40
  {
    u_racingline=0.806993
    u_overtake=0.500000
    flags=0
    velocity=21.628607
  }
  line41
  {
    u_racingline=0.776964
    u_overtake=0.500000
    flags=0
    velocity=21.408836
  }
  line42
  {
    u_racingline=0.739751
    u_overtake=0.500000
    flags=0
    velocity=21.446272
  }
  line43
  {
    u_racingline=0.701993
    u_overtake=0.500000
    flags=0
    velocity=21.803242
  }
  line44
  {
    u_racingline=0.659464
    u_overtake=0.500000
    flags=0
    velocity=22.349085
  }
  line45
  {
    u_racingline=0.611181
    u_overtake=0.500000
    flags=0
    velocity=22.940006
  }
  line46
  {
    u_racingline=0.559820
    u_overtake=0.500000
    flags=0
    velocity=23.612566
  }
  line47
  {
    u_racingline=0.516695
    u_overtake=0.500000
    flags=0
    velocity=24.224543
  }
  line48
  {
    u_racingline=0.483964
    u_overtake=0.500000
    flags=0
    velocity=24.989439
  }
  line49
  {
    u_racingline=0.457475
    u_overtake=0.500000
    flags=0
    velocity=25.693203
  }
  line50
  {
    u_racingline=0.435490
    u_overtake=0.500000
    flags=0
    velocity=26.004902
  }
  line51
  {
    u_racingline=0.424445
    u_overtake=0.500000
    flags=0
    velocity=25.150229
  }
  line52
  {
    u_racingline=0.430320
    u_overtake=0.500000
    flags=0
    velocity=23.635290
  }
  line53
  {
    u_racingline=0.451030
    u_overtake=0.500000
    flags=0
    velocity=21.818209
  }
  line54
  {
    u_racingline=0.475922
    u_overtake=0.500000
    flags=0
    velocity=20.328304
  }
  line55
  {
    u_racingline=0.485838
    u_overtake=0.500000
    flags=0
    velocity=18.867870
  }
  line56
  {
    u_racingline=0.478014
    u_overtake=0.500000
    flags=0
    velocity=17.549072
  }
  line57
  {
    u_racingline=0.472191
    u_overtake=0.500000
    flags=0
    velocity=16.386843
  }
  line58
  {
    u_racingline=0.501212
    u_overtake=0.500000
    flags=0
    velocity=16.309639
  }
  line59
  {
    u_racingline=0.565870
    u_overtake=0.500000
    flags=0
    velocity=16.747324
  }
  line60
  {
    u_racingline=0.648062
    u_overtake=0.500000
    flags=0
    velocity=17.305357
  }
  line61
  {
    u_racingline=0.727916
    u_overtake=0.500000
    flags=0
    velocity=17.819460
  }
  line62
  {
    u_racingline=0.758869
    u_overtake=0.500000
    flags=0
    velocity=18.354897
  }
  line63
  {
    u_racingline=0.784562
    u_overtake=0.500000
    flags=0
    velocity=18.818258
  }
  line64
  {
    u_racingline=0.799212
    u_overtake=0.500000
    flags=0
    velocity=19.233078
  }
  line65
  {
    u_racingline=0.799833
    u_overtake=0.500000
    flags=0
    velocity=19.571836
  }
  line66
  {
    u_racingline=0.791976
    u_overtake=0.500000
    flags=0
    velocity=19.949657
  }
  line67
  {
    u_racingline=0.772759
    u_overtake=0.500000
    flags=0
    velocity=20.425312
  }
  line68
  {
    u_racingline=0.740317
    u_overtake=0.500000
    flags=0
    velocity=20.949228
  }
  line69
  {
    u_racingline=0.701026
    u_overtake=0.500000
    flags=0
    velocity=21.388935
  }
  line70
  {
    u_racingline=0.654823
    u_overtake=0.500000
    flags=0
    velocity=21.457808
  }
  line71
  {
    u_racingline=0.612594
    u_overtake=0.500000
    flags=0
    velocity=21.002098
  }
  line72
  {
    u_racingline=0.578522
    u_overtake=0.500000
    flags=0
    velocity=20.231615
  }
  line73
  {
    u_racingline=0.554407
    u_overtake=0.500000
    flags=0
    velocity=19.272041
  }
  line74
  {
    u_racingline=0.541476
    u_overtake=0.500000
    flags=0
    velocity=18.062925
  }
  line75
  {
    u_racingline=0.554944
    u_overtake=0.500000
    flags=0
    velocity=17.054674
  }
  line76
  {
    u_racingline=0.586541
    u_overtake=0.500000
    flags=0
    velocity=16.232203
  }
  line77
  {
    u_racingline=0.615022
    u_overtake=0.500000
    flags=0
    velocity=15.306630
  }
  line78
  {
    u_racingline=0.613200
    u_overtake=0.500000
    flags=0
    velocity=14.551937
  }
  line79
  {
    u_racingline=0.581740
    u_overtake=0.500000
    flags=0
    velocity=14.434229
  }
  line80
  {
    u_racingline=0.567838
    u_overtake=0.500000
    flags=0
    velocity=14.608098
  }
  line81
  {
    u_racingline=0.561760
    u_overtake=0.500000
    flags=0
    velocity=15.130321
  }
  line82
  {
    u_racingline=0.553762
    u_overtake=0.500000
    flags=0
    velocity=16.111128
  }
  line83
  {
    u_racingline=0.552167
    u_overtake=0.500000
    flags=0
    velocity=17.064650
  }
  line84
  {
    u_racingline=0.555171
    u_overtake=0.500000
    flags=0
    velocity=17.809389
  }
  line85
  {
    u_racingline=0.557344
    u_overtake=0.500000
    flags=0
    velocity=18.443592
  }
  line86
  {
    u_racingline=0.568895
    u_overtake=0.500000
    flags=0
    velocity=18.890543
  }
  line87
  {
    u_racingline=0.601907
    u_overtake=0.500000
    flags=0
    velocity=19.450092
  }
  line88
  {
    u_racingline=0.643086
    u_overtake=0.500000
    flags=0
    velocity=19.898342
  }
  line89
  {
    u_racingline=0.668734
    u_overtake=0.500000
    flags=0
    velocity=20.535788
  }
  line90
  {
    u_racingline=0.674914
    u_overtake=0.500000
    flags=0
    velocity=21.249802
  }
  line91
  {
    u_racingline=0.671341
    u_overtake=0.500000
    flags=0
    velocity=22.271519
  }
  line92
  {
    u_racingline=0.663296
    u_overtake=0.500000
    flags=0
    velocity=23.419485
  }
  line93
  {
    u_racingline=0.654875
    u_overtake=0.500000
    flags=0
    velocity=24.729963
  }
  line94
  {
    u_racingline=0.646711
    u_overtake=0.500000
    flags=0
    velocity=25.964735
  }
  line95
  {
    u_racingline=0.638151
    u_overtake=0.500000
    flags=0
    velocity=27.088181
  }
  line96
  {
    u_racingline=0.630161
    u_overtake=0.500000
    flags=0
    velocity=26.830591
  }
  line97
  {
    u_racingline=0.619657
    u_overtake=0.500000
    flags=0
    velocity=27.208282
  }
  line98
  {
    u_racingline=0.607514
    u_overtake=0.500000
    flags=0
    velocity=28.033150
  }
  line99
  {
    u_racingline=0.593936
    u_overtake=0.500000
    flags=0
    velocity=28.886446
  }
  line100
  {
    u_racingline=0.576842
    u_overtake=0.500000
    flags=0
    velocity=29.801485
  }
  line101
  {
    u_racingline=0.543137
    u_overtake=0.500000
    flags=0
    velocity=30.794214
  }
  line102
  {
    u_racingline=0.511103
    u_overtake=0.500000
    flags=0
    velocity=31.600328
  }
  line103
  {
    u_racingline=0.484429
    u_overtake=0.500000
    flags=0
    velocity=32.320175
  }
  line104
  {
    u_racingline=0.466423
    u_overtake=0.500000
    flags=0
    velocity=33.079220
  }
  line105
  {
    u_racingline=0.460877
    u_overtake=0.500000
    flags=0
    velocity=33.836842
  }
  line106
  {
    u_racingline=0.463856
    u_overtake=0.500000
    flags=0
    velocity=34.363693
  }
  line107
  {
    u_racingline=0.479271
    u_overtake=0.500000
    flags=0
    velocity=34.612293
  }
  line108
  {
    u_racingline=0.507104
    u_overtake=0.500000
    flags=0
    velocity=34.686054
  }
  line109
  {
    u_racingline=0.556440
    u_overtake=0.500000
    flags=0
    velocity=34.516823
  }
  line110
  {
    u_racingline=0.611564
    u_overtake=0.500000
    flags=0
    velocity=34.327583
  }
  line111
  {
    u_racingline=0.679173
    u_overtake=0.500000
    flags=0
    velocity=34.085068
  }
  line112
  {
    u_racingline=0.756576
    u_overtake=0.500000
    flags=0
    velocity=33.823723
  }
  line113
  {
    u_racingline=0.840528
    u_overtake=0.500000
    flags=0
    velocity=33.507793
  }
  line114
  {
    u_racingline=0.867923
    u_overtake=0.500000
    flags=0
    velocity=33.110180
  }
  line115
  {
    u_racingline=0.849880
    u_overtake=0.500000
    flags=0
    velocity=32.660706
  }
  line116
  {
    u_racingline=0.796631
    u_overtake=0.500000
    flags=0
    velocity=32.162022
  }
  line117
  {
    u_racingline=0.720955
    u_overtake=0.500000
    flags=0
    velocity=31.698128
  }
  line118
  {
    u_racingline=0.610665
    u_overtake=0.500000
    flags=0
    velocity=31.161999
  }
  line119
  {
    u_racingline=0.497967
    u_overtake=0.500000
    flags=0
    velocity=30.727980
  }
  line120
  {
    u_racingline=0.388093
    u_overtake=0.500000
    flags=0
    velocity=30.290718
  }
  line121
  {
    u_racingline=0.282534
    u_overtake=0.500000
    flags=0
    velocity=29.825617
  }
  line122
  {
    u_racingline=0.202179
    u_overtake=0.500000
    flags=0
    velocity=29.443993
  }
  line123
  {
    u_racingline=0.159222
    u_overtake=0.500000
    flags=0
    velocity=29.210876
  }
  line124
  {
    u_racingline=0.143375
    u_overtake=0.500000
    flags=0
    velocity=29.081541
  }
  line125
  {
    u_racingline=0.153330
    u_overtake=0.500000
    flags=0
    velocity=29.115730
  }
  line126
  {
    u_racingline=0.197996
    u_overtake=0.500000
    flags=0
    velocity=29.219383
  }
  line127
  {
    u_racingline=0.219880
    u_overtake=0.500000
    flags=0
    velocity=28.806471
  }
  line128
  {
    u_racingline=0.233252
    u_overtake=0.500000
    flags=0
    velocity=28.029175
  }
  line129
  {
    u_racingline=0.253259
    u_overtake=0.500000
    flags=0
    velocity=26.868843
  }
  line130
  {
    u_racingline=0.272392
    u_overtake=0.500000
    flags=0
    velocity=25.271156
  }
  line131
  {
    u_racingline=0.284501
    u_overtake=0.500000
    flags=0
    velocity=23.771997
  }
  line132
  {
    u_racingline=0.302443
    u_overtake=0.500000
    flags=0
    velocity=22.139515
  }
  line133
  {
    u_racingline=0.326368
    u_overtake=0.500000
    flags=0
    velocity=20.681684
  }
  line134
  {
    u_racingline=0.345153
    u_overtake=0.500000
    flags=0
    velocity=20.004349
  }
  line135
  {
    u_racingline=0.364734
    u_overtake=0.500000
    flags=0
    velocity=19.106890
  }
  line136
  {
    u_racingline=0.378590
    u_overtake=0.500000
    flags=0
    velocity=16.927940
  }
  line137
  {
    u_racingline=0.398071
    u_overtake=0.500000
    flags=0
    velocity=14.451183
  }
  line138
  {
    u_racingline=0.423835
    u_overtake=0.500000
    flags=0
    velocity=12.889965
  }
  line139
  {
    u_racingline=0.449392
    u_overtake=0.500000
    flags=0
    velocity=12.349601
  }
  line140
  {
    u_racingline=0.501704
    u_overtake=0.500000
    flags=0
    velocity=12.524176
  }
  line141
  {
    u_racingline=0.561063
    u_overtake=0.500000
    flags=0
    velocity=12.959632
  }
  line142
  {
    u_racingline=0.630416
    u_overtake=0.500000
    flags=0
    velocity=13.376139
  }
  line143
  {
    u_racingline=0.695565
    u_overtake=0.500000
    flags=0
    velocity=13.613503
  }
  line144
  {
    u_racingline=0.746560
    u_overtake=0.500000
    flags=0
    velocity=13.480641
  }
  line145
  {
    u_racingline=0.786389
    u_overtake=0.500000
    flags=0
    velocity=13.351705
  }
  line146
  {
    u_racingline=0.811886
    u_overtake=0.500000
    flags=0
    velocity=13.238727
  }
  line147
  {
    u_racingline=0.822963
    u_overtake=0.500000
    flags=0
    velocity=13.134275
  }
  line148
  {
    u_racingline=0.817518
    u_overtake=0.500000
    flags=0
    velocity=13.035062
  }
  line149
  {
    u_racingline=0.797793
    u_overtake=0.500000
    flags=0
    velocity=12.938910
  }
  line150
  {
    u_racingline=0.763688
    u_overtake=0.500000
    flags=0
    velocity=12.848112
  }
  line151
  {
    u_racingline=0.715216
    u_overtake=0.500000
    flags=0
    velocity=13.239016
  }
  line152
  {
    u_racingline=0.616863
    u_overtake=0.500000
    flags=0
    velocity=14.010667
  }
  line153
  {
    u_racingline=0.489994
    u_overtake=0.500000
    flags=0
    velocity=15.049815
  }
  line154
  {
    u_racingline=0.397143
    u_overtake=0.500000
    flags=0
    velocity=15.954038
  }
  line155
  {
    u_racingline=0.328806
    u_overtake=0.500000
    flags=0
    velocity=16.698610
  }
  line156
  {
    u_racingline=0.280246
    u_overtake=0.500000
    flags=0
    velocity=17.476843
  }
  line157
  {
    u_racingline=0.251994
    u_overtake=0.500000
    flags=0
    velocity=18.258560
  }
  line158
  {
    u_racingline=0.240598
    u_overtake=0.500000
    flags=0
    velocity=19.168713
  }
  line159
  {
    u_racingline=0.242960
    u_overtake=0.500000
    flags=0
    velocity=19.983021
  }
  line160
  {
    u_racingline=0.259792
    u_overtake=0.500000
    flags=0
    velocity=20.758478
  }
  line161
  {
    u_racingline=0.297900
    u_overtake=0.500000
    flags=0
    velocity=20.474298
  }
  line162
  {
    u_racingline=0.351962
    u_overtake=0.500000
    flags=0
    velocity=20.729486
  }
  line163
  {
    u_racingline=0.435346
    u_overtake=0.500000
    flags=0
    velocity=21.262714
  }
  line164
  {
    u_racingline=0.536992
    u_overtake=0.500000
    flags=0
    velocity=21.606661
  }
  line165
  {
    u_racingline=0.670749
    u_overtake=0.500000
    flags=0
    velocity=21.951536
  }
  line166
  {
    u_racingline=0.760698
    u_overtake=0.500000
    flags=0
    velocity=22.424480
  }
  line167
  {
    u_racingline=0.805949
    u_overtake=0.500000
    flags=0
    velocity=22.963713
  }
  line168
  {
    u_racingline=0.799161
    u_overtake=0.500000
    flags=0
    velocity=23.402342
  }
  line169
  {
    u_racingline=0.754688
    u_overtake=0.500000
    flags=0
    velocity=23.868734
  }
  line170
  {
    u_racingline=0.675389
    u_overtake=0.500000
    flags=0
    velocity=24.212473
  }
  line171
  {
    u_racingline=0.574278
    u_overtake=0.500000
    flags=0
    velocity=24.055077
  }
  line172
  {
    u_racingline=0.477006
    u_overtake=0.500000
    flags=0
    velocity=23.723446
  }
  line173
  {
    u_racingline=0.377920
    u_overtake=0.500000
    flags=0
    velocity=23.046934
  }
  line174
  {
    u_racingline=0.306673
    u_overtake=0.500000
    flags=0
    velocity=22.484116
  }
  line175
  {
    u_racingline=0.259517
    u_overtake=0.500000
    flags=0
    velocity=22.083694
  }
  line176
  {
    u_racingline=0.247821
    u_overtake=0.500000
    flags=0
    velocity=21.798962
  }
  line177
  {
    u_racingline=0.283378
    u_overtake=0.500000
    flags=0
    velocity=21.569708
  }
  line178
  {
    u_racingline=0.360329
    u_overtake=0.500000
    flags=0
    velocity=21.317451
  }
  line179
  {
    u_racingline=0.473987
    u_overtake=0.500000
    flags=0
    velocity=20.993435
  }
  line180
  {
    u_racingline=0.572107
    u_overtake=0.500000
    flags=0
    velocity=20.609440
  }
  line181
  {
    u_racingline=0.649257
    u_overtake=0.500000
    flags=0
    velocity=20.170258
  }
  line182
  {
    u_racingline=0.702480
    u_overtake=0.500000
    flags=0
    velocity=19.845280
  }
  line183
  {
    u_racingline=0.738309
    u_overtake=0.500000
    flags=0
    velocity=19.736555
  }
  line184
  {
    u_racingline=0.760048
    u_overtake=0.500000
    flags=0
    velocity=19.785299
  }
  line185
  {
    u_racingline=0.786449
    u_overtake=0.500000
    flags=0
    velocity=20.114515
  }
  line186
  {
    u_racingline=0.817873
    u_overtake=0.500000
    flags=0
    velocity=20.705227
  }
  line187
  {
    u_racingline=0.849693
    u_overtake=0.500000
    flags=0
    velocity=21.437780
  }
  line188
  {
    u_racingline=0.878447
    u_overtake=0.500000
    flags=0
    velocity=22.180399
  }
  line189
  {
    u_racingline=0.899283
    u_overtake=0.500000
    flags=0
    velocity=22.897642
  }
  line190
  {
    u_racingline=0.906596
    u_overtake=0.500000
    flags=0
    velocity=23.726339
  }
  line191
  {
    u_racingline=0.889103
    u_overtake=0.500000
    flags=0
    velocity=24.515148
  }
  line192
  {
    u_racingline=0.841653
    u_overtake=0.500000
    flags=0
    velocity=25.445488
  }
  line193
  {
    u_racingline=0.795808
    u_overtake=0.500000
    flags=0
    velocity=26.445368
  }
  line194
  {
    u_racingline=0.754616
    u_overtake=0.500000
    flags=0
    velocity=27.470053
  }
  line195
  {
    u_racingline=0.719193
    u_overtake=0.500000
    flags=0
    velocity=28.418047
  }
  line196
  {
    u_racingline=0.690953
    u_overtake=0.500000
    flags=0
    velocity=29.247652
  }
  line197
  {
    u_racingline=0.672815
    u_overtake=0.500000
    flags=0
    velocity=29.507334
  }
  line198
  {
    u_racingline=0.665320
    u_overtake=0.500000
    flags=0
    velocity=28.588606
  }
  line199
  {
    u_racingline=0.658954
    u_overtake=0.500000
    flags=0
    velocity=26.920845
  }
  line200
  {
    u_racingline=0.653675
    u_overtake=0.500000
    flags=0
    velocity=25.005072
  }
  line201
  {
    u_racingline=0.644258
    u_overtake=0.500000
    flags=0
    velocity=23.443233
  }
  line202
  {
    u_racingline=0.633954
    u_overtake=0.500000
    flags=0
    velocity=22.001129
  }
  line203
  {
    u_racingline=0.625050
    u_overtake=0.500000
    flags=0
    velocity=20.735041
  }
  line204
  {
    u_racingline=0.616645
    u_overtake=0.500000
    flags=0
    velocity=19.683424
  }
  line205
  {
    u_racingline=0.604400
    u_overtake=0.500000
    flags=0
    velocity=19.145887
  }
  line206
  {
    u_racingline=0.594712
    u_overtake=0.500000
    flags=0
    velocity=18.727692
  }
  line207
  {
    u_racingline=0.583409
    u_overtake=0.500000
    flags=0
    velocity=18.505043
  }
  line208
  {
    u_racingline=0.568254
    u_overtake=0.500000
    flags=0
    velocity=18.558540
  }
  line209
  {
    u_racingline=0.549686
    u_overtake=0.500000
    flags=0
    velocity=18.711008
  }
  line210
  {
    u_racingline=0.530480
    u_overtake=0.500000
    flags=0
    velocity=18.827169
  }
  line211
  {
    u_racingline=0.512489
    u_overtake=0.500000
    flags=0
    velocity=18.814318
  }
  line212
  {
    u_racingline=0.498963
    u_overtake=0.500000
    flags=0
    velocity=18.700413
  }
  line213
  {
    u_racingline=0.494463
    u_overtake=0.500000
    flags=0
    velocity=18.551182
  }
  line214
  {
    u_racingline=0.507024
    u_overtake=0.500000
    flags=0
    velocity=18.369844
  }
  line215
  {
    u_racingline=0.541769
    u_overtake=0.500000
    flags=0
    velocity=18.196396
  }
  line216
  {
    u_racingline=0.604782
    u_overtake=0.500000
    flags=0
    velocity=18.021395
  }
  line217
  {
    u_racingline=0.693183
    u_overtake=0.500000
    flags=0
    velocity=17.852835
  }
  line218
  {
    u_racingline=0.763934
    u_overtake=0.500000
    flags=0
    velocity=17.930946
  }
  line219
  {
    u_racingline=0.775378
    u_overtake=0.500000
    flags=0
    velocity=18.881529
  }
  line220
  {
    u_racingline=0.773508
    u_overtake=0.500000
    flags=0
    velocity=20.539473
  }
  line221
  {
    u_racingline=0.766959
    u_overtake=0.500000
    flags=0
    velocity=22.327305
  }
  line222
  {
    u_racingline=0.757114
    u_overtake=0.500000
    flags=0
    velocity=24.001877
  }
  line223
  {
    u_racingline=0.745010
    u_overtake=0.500000
    flags=0
    velocity=25.559975
  }
  line224
  {
    u_racingline=0.730878
    u_overtake=0.500000
    flags=0
    velocity=25.199570
  }
  line225
  {
    u_racingline=0.712986
    u_overtake=0.500000
    flags=0
    velocity=25.480776
  }
  line226
  {
    u_racingline=0.693287
    u_overtake=0.500000
    flags=0
    velocity=24.554907
  }
  line227
  {
    u_racingline=0.663529
    u_overtake=0.500000
    flags=0
    velocity=23.266855
  }
  line228
  {
    u_racingline=0.616784
    u_overtake=0.500000
    flags=0
    velocity=22.297844
  }
  line229
  {
    u_racingline=0.550290
    u_overtake=0.500000
    flags=0
    velocity=22.037392
  }
  line230
  {
    u_racingline=0.478542
    u_overtake=0.500000
    flags=0
    velocity=22.171968
  }
  line231
  {
    u_racingline=0.409365
    u_overtake=0.500000
    flags=0
    velocity=22.525238
  }
  line232
  {
    u_racingline=0.357762
    u_overtake=0.500000
    flags=0
    velocity=22.829725
  }
  line233
  {
    u_racingline=0.321689
    u_overtake=0.500000
    flags=0
    velocity=22.991373
  }
  line234
  {
    u_racingline=0.302577
    u_overtake=0.500000
    flags=0
    velocity=23.066542
  }
  line235
  {
    u_racingline=0.301607
    u_overtake=0.500000
    flags=0
    velocity=23.104109
  }
  line236
  {
    u_racingline=0.317077
    u_overtake=0.500000
    flags=0
    velocity=23.146072
  }
  line237
  {
    u_racingline=0.349293
    u_overtake=0.500000
    flags=0
    velocity=23.188904
  }
  line238
  {
    u_racingline=0.395067
    u_overtake=0.500000
    flags=0
    velocity=23.257763
  }
  line239
  {
    u_racingline=0.458784
    u_overtake=0.500000
    flags=0
    velocity=23.419861
  }
  line240
  {
    u_racingline=0.525328
    u_overtake=0.500000
    flags=0
    velocity=23.645180
  }
  line241
  {
    u_racingline=0.586903
    u_overtake=0.500000
    flags=0
    velocity=23.969170
  }
  line242
  {
    u_racingline=0.638044
    u_overtake=0.500000
    flags=0
    velocity=24.319380
  }
  line243
  {
    u_racingline=0.679536
    u_overtake=0.500000
    flags=0
    velocity=24.712708
  }
  line244
  {
    u_racingline=0.697259
    u_overtake=0.500000
    flags=0
    velocity=25.231705
  }
  line245
  {
    u_racingline=0.673977
    u_overtake=0.500000
    flags=0
    velocity=25.886005
  }
  line246
  {
    u_racingline=0.617856
    u_overtake=0.500000
    flags=0
    velocity=26.422228
  }
  line247
  {
    u_racingline=0.544994
    u_overtake=0.500000
    flags=0
    velocity=27.031601
  }
  line248
  {
    u_racingline=0.468192
    u_overtake=0.500000
    flags=0
    velocity=27.707190
  }
  line249
  {
    u_racingline=0.398755
    u_overtake=0.500000
    flags=0
    velocity=28.005638
  }
  line250
  {
    u_racingline=0.349062
    u_overtake=0.500000
    flags=0
    velocity=28.023766
  }
  line251
  {
    u_racingline=0.329961
    u_overtake=0.500000
    flags=0
    velocity=27.961590
  }
  line252
  {
    u_racingline=0.350278
    u_overtake=0.500000
    flags=0
    velocity=28.121809
  }
  line253
  {
    u_racingline=0.400064
    u_overtake=0.500000
    flags=0
    velocity=28.442236
  }
  line254
  {
    u_racingline=0.472473
    u_overtake=0.500000
    flags=0
    velocity=28.680948
  }
  line255
  {
    u_racingline=0.563165
    u_overtake=0.500000
    flags=0
    velocity=28.738651
  }
  line256
  {
    u_racingline=0.662621
    u_overtake=0.500000
    flags=0
    velocity=28.698957
  }
  line257
  {
    u_racingline=0.691522
    u_overtake=0.500000
    flags=0
    velocity=28.646961
  }
  line258
  {
    u_racingline=0.708573
    u_overtake=0.500000
    flags=0
    velocity=28.649624
  }
  line259
  {
    u_racingline=0.707430
    u_overtake=0.500000
    flags=0
    velocity=28.726679
  }
  line260
  {
    u_racingline=0.692503
    u_overtake=0.500000
    flags=0
    velocity=28.828979
  }
  line261
  {
    u_racingline=0.668201
    u_overtake=0.500000
    flags=0
    velocity=28.950516
  }
  line262
  {
    u_racingline=0.638691
    u_overtake=0.500000
    flags=0
    velocity=29.082991
  }
  line263
  {
    u_racingline=0.608053
    u_overtake=0.500000
    flags=0
    velocity=29.199148
  }
  line264
  {
    u_racingline=0.578388
    u_overtake=0.500000
    flags=0
    velocity=29.368193
  }
  line265
  {
    u_racingline=0.554118
    u_overtake=0.500000
    flags=0
    velocity=29.576366
  }
  line266
  {
    u_racingline=0.538984
    u_overtake=0.500000
    flags=0
    velocity=29.782167
  }
  line267
  {
    u_racingline=0.530344
    u_overtake=0.500000
    flags=0
    velocity=29.934256
  }
  line268
  {
    u_racingline=0.533958
    u_overtake=0.500000
    flags=0
    velocity=30.064304
  }
  line269
  {
    u_racingline=0.552345
    u_overtake=0.500000
    flags=0
    velocity=30.187967
  }
  line270
  {
    u_racingline=0.567520
    u_overtake=0.500000
    flags=0
    velocity=30.299955
  }
  line271
  {
    u_racingline=0.599023
    u_overtake=0.500000
    flags=0
    velocity=30.406200
  }
  line272
  {
    u_racingline=0.623424
    u_overtake=0.500000
    flags=0
    velocity=30.415693
  }
  line273
  {
    u_racingline=0.644755
    u_overtake=0.500000
    flags=0
    velocity=30.388800
  }
  line274
  {
    u_racingline=0.659595
    u_overtake=0.500000
    flags=0
    velocity=30.281075
  }
  line275
  {
    u_racingline=0.664776
    u_overtake=0.500000
    flags=0
    velocity=30.133331
  }
  line276
  {
    u_racingline=0.658199
    u_overtake=0.500000
    flags=0
    velocity=29.974264
  }
  line277
  {
    u_racingline=0.637359
    u_overtake=0.500000
    flags=0
    velocity=29.784494
  }
  line278
  {
    u_racingline=0.602417
    u_overtake=0.500000
    flags=0
    velocity=29.555862
  }
  line279
  {
    u_racingline=0.554259
    u_overtake=0.500000
    flags=0
    velocity=29.232279
  }
  line280
  {
    u_racingline=0.496037
    u_overtake=0.500000
    flags=0
    velocity=28.832720
  }
  line281
  {
    u_racingline=0.435689
    u_overtake=0.500000
    flags=0
    velocity=28.432858
  }
  line282
  {
    u_racingline=0.375987
    u_overtake=0.500000
    flags=0
    velocity=28.010565
  }
  line283
  {
    u_racingline=0.301559
    u_overtake=0.500000
    flags=0
    velocity=27.644964
  }
  line284
  {
    u_racingline=0.244783
    u_overtake=0.500000
    flags=0
    velocity=27.382761
  }
  line285
  {
    u_racingline=0.210754
    u_overtake=0.500000
    flags=0
    velocity=27.107897
  }
  line286
  {
    u_racingline=0.189174
    u_overtake=0.500000
    flags=0
    velocity=26.854338
  }
  line287
  {
    u_racingline=0.184791
    u_overtake=0.500000
    flags=0
    velocity=26.697447
  }
  line288
  {
    u_racingline=0.206680
    u_overtake=0.500000
    flags=0
    velocity=26.750517
  }
  line289
  {
    u_racingline=0.231253
    u_overtake=0.500000
    flags=0
    velocity=26.883615
  }
  line290
  {
    u_racingline=0.264577
    u_overtake=0.500000
    flags=0
    velocity=26.985424
  }
  line291
  {
    u_racingline=0.302282
    u_overtake=0.500000
    flags=0
    velocity=27.109915
  }
  line292
  {
    u_racingline=0.334017
    u_overtake=0.500000
    flags=0
    velocity=27.257675
  }
  line293
  {
    u_racingline=0.367915
    u_overtake=0.500000
    flags=0
    velocity=27.465380
  }
  line294
  {
    u_racingline=0.385539
    u_overtake=0.500000
    flags=0
    velocity=27.729351
  }
  line295
  {
    u_racingline=0.386199
    u_overtake=0.500000
    flags=0
    velocity=28.015060
  }
  line296
  {
    u_racingline=0.371911
    u_overtake=0.500000
    flags=0
    velocity=28.339682
  }
  line297
  {
    u_racingline=0.357079
    u_overtake=0.500000
    flags=0
    velocity=28.703484
  }
  line298
  {
    u_racingline=0.359074
    u_overtake=0.500000
    flags=0
    velocity=29.281130
  }
  line299
  {
    u_racingline=0.383760
    u_overtake=0.500000
    flags=0
    velocity=30.172979
  }
  line300
  {
    u_racingline=0.415400
    u_overtake=0.500000
    flags=0
    velocity=31.197468
  }
  line301
  {
    u_racingline=0.433532
    u_overtake=0.500000
    flags=0
    velocity=32.189701
  }
  line302
  {
    u_racingline=0.447229
    u_overtake=0.500000
    flags=0
    velocity=33.281242
  }
  line303
  {
    u_racingline=0.455231
    u_overtake=0.500000
    flags=0
    velocity=34.366165
  }
  line304
  {
    u_racingline=0.457867
    u_overtake=0.500000
    flags=0
    velocity=35.362732
  }
  line305
  {
    u_racingline=0.451701
    u_overtake=0.500000
    flags=0
    velocity=35.795109
  }
  line306
  {
    u_racingline=0.465150
    u_overtake=0.500000
    flags=0
    velocity=35.577900
  }
  line307
  {
    u_racingline=0.488852
    u_overtake=0.500000
    flags=0
    velocity=36.268776
  }
  line308
  {
    u_racingline=0.514631
    u_overtake=0.500000
    flags=0
    velocity=36.978867
  }
  line309
  {
    u_racingline=0.548821
    u_overtake=0.500000
    flags=0
    velocity=37.695698
  }
  line310
  {
    u_racingline=0.543849
    u_overtake=0.500000
    flags=0
    velocity=38.347954
  }
  line311
  {
    u_racingline=0.528675
    u_overtake=0.500000
    flags=0
    velocity=39.052166
  }
  line312
  {
    u_racingline=0.506586
    u_overtake=0.500000
    flags=0
    velocity=39.690994
  }
  line313
  {
    u_racingline=0.484757
    u_overtake=0.500000
    flags=0
    velocity=40.393841
  }
  line314
  {
    u_racingline=0.455030
    u_overtake=0.500000
    flags=0
    velocity=41.037544
  }
  line315
  {
    u_racingline=0.423679
    u_overtake=0.500000
    flags=0
    velocity=41.678646
  }
  line316
  {
    u_racingline=0.394615
    u_overtake=0.500000
    flags=0
    velocity=42.362175
  }
  line317
  {
    u_racingline=0.369641
    u_overtake=0.500000
    flags=0
    velocity=42.981792
  }
  line318
  {
    u_racingline=0.353467
    u_overtake=0.500000
    flags=0
    velocity=43.618153
  }
  line319
  {
    u_racingline=0.346230
    u_overtake=0.500000
    flags=0
    velocity=44.255688
  }
  line320
  {
    u_racingline=0.341209
    u_overtake=0.500000
    flags=0
    velocity=44.809963
  }
  line321
  {
    u_racingline=0.349341
    u_overtake=0.500000
    flags=0
    velocity=45.378716
  }
  line322
  {
    u_racingline=0.360925
    u_overtake=0.500000
    flags=0
    velocity=45.473492
  }
  line323
  {
    u_racingline=0.355733
    u_overtake=0.500000
    flags=0
    velocity=45.254162
  }
  line324
  {
    u_racingline=0.351523
    u_overtake=0.500000
    flags=0
    velocity=45.704548
  }
  line325
  {
    u_racingline=0.344519
    u_overtake=0.500000
    flags=0
    velocity=46.113888
  }
  line326
  {
    u_racingline=0.327523
    u_overtake=0.500000
    flags=0
    velocity=46.479259
  }
  line327
  {
    u_racingline=0.316857
    u_overtake=0.500000
    flags=0
    velocity=46.810741
  }
  line328
  {
    u_racingline=0.312121
    u_overtake=0.500000
    flags=0
    velocity=47.028912
  }
  line329
  {
    u_racingline=0.299343
    u_overtake=0.500000
    flags=0
    velocity=47.194958
  }
  line330
  {
    u_racingline=0.304054
    u_overtake=0.500000
    flags=0
    velocity=47.355099
  }
  line331
  {
    u_racingline=0.302265
    u_overtake=0.500000
    flags=0
    velocity=47.413773
  }
  line332
  {
    u_racingline=0.314050
    u_overtake=0.500000
    flags=0
    velocity=47.316555
  }
  line333
  {
    u_racingline=0.315894
    u_overtake=0.500000
    flags=0
    velocity=47.174892
  }
  line334
  {
    u_racingline=0.327895
    u_overtake=0.500000
    flags=0
    velocity=46.831924
  }
  line335
  {
    u_racingline=0.332572
    u_overtake=0.500000
    flags=0
    velocity=46.403492
  }
  line336
  {
    u_racingline=0.332584
    u_overtake=0.500000
    flags=0
    velocity=45.903191
  }
  line337
  {
    u_racingline=0.327613
    u_overtake=0.500000
    flags=0
    velocity=45.248463
  }
  line338
  {
    u_racingline=0.318771
    u_overtake=0.500000
    flags=0
    velocity=44.592117
  }
}
